Subject: Ticket Assigned - need esc
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Wed, 02 Nov 2022 03:41:45 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc User                    Hi i make a refund for a 3 item by I received the money for only 1 item this is the forth time I contact with you and you tell you will refund the rest of the money but there is nothing, please i need a response           11:46 PM, 31st Oct                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           11:47 PM, 31st Oct                   Mohammed                   Could you please share your order number so that I can assist you further?           11:48 PM, 31st Oct                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           11:50 PM, 31st Oct                     User                    8190291210           11:50 PM, 31st Oct                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:51 PM, 31st Oct                   Mohammed                   As we have checked, You have returned only one item (Dolos Metal Top Side Table)           11:52 PM, 31st Oct                     User                    How??           11:52 PM, 31st Oct                     User                    I talked with your colleagues two times and tgey checked in the store tgey found 3 items           11:53 PM, 31st Oct                     User                    It is really annoying           11:53 PM, 31st Oct                   Mohammed                   We sincerely apologize for any inconvenience caused,           11:55 PM, 31st Oct                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:55 PM, 31st Oct                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           11:57 PM, 31st Oct                   Mohammed                   Do you have any other inquiries that we can help with?           11:57 PM, 31st Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:59 PM, 31st Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5080269